## com.blogspot.applications4android.comicreader.exceptions
Class ComicSortException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.blogspot.applications4android.comicreader.exceptions.ComicSortException

All Implemented Interfaces:
  java.io.Serializable

    public class ComicSortException

extends java.lang.Exception

To handle all errors from this app!

See Also:
  Serialized Form

Constructor Summary
`ComicSortException()`
`ComicSortException(java.lang.String detailMessage)`
`ComicSortException(java.lang.String detailMessage, java.lang.Throwable throwable)`
`ComicSortException(java.lang.Throwable throwable)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ComicSortException

    public ComicSortException()

### ComicSortException

    public ComicSortException(java.lang.String detailMessage)

### ComicSortException

    public ComicSortException(java.lang.Throwable throwable)

### ComicSortException

    public ComicSortException(java.lang.String detailMessage,
                              java.lang.Throwable throwable)